Subject: dangling processes in Wu-ftpd

From: [email-masked] (Kevin Kelm)
Date: Tue, 7 Nov 95 16:35:27 MST

Arrrrgh.  I was given a version of the wu-ftpd in source and as requested, I've
modified it heavily for my company's needs.  I don't know what version it is,
I'm afraid.  :(

Each time a user connects to it, it leaves a dangling process in their wake:

kevink     142 20.3  1.3  104  384 ?  R    15:26  18:10 -que: kevink: QUIT (ftpd

Now-- does anybody know what source code changes were necessary to solve this
problem?  I *would* upgrade if I could, but the changes are so extensive, merging
would be nigh-impossible. :P

Second, it seems like there was an archive somewhere with all of the old messages.
Where can I go to find this?

Thanks in advance,

Kevin Kelm
XVT Software.